prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/atril/1.5.0
backenddir=${exec_prefix}/lib/atril/3/backends

Name: Atril Document
Description: MATE document viewer backend library
Version: 1.22.0
Requires: gio-2.0 >= 2.50.0 gtk+-3.0 >= 3.22.0
Libs: -L${libdir} -latrildocument
Cflags: -I${includedir}
